Healthcheck
GET
/health
const url = 'https://your-tenant-host/health';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://your-tenant-host/healthUnauthenticated. Returns 503 when the database cannot be reached, so a load balancer can act on it.
Responses
Section titled “Responses”The API and its database are reachable.
Media typeapplication/json
object
status
required
Open: accept a member not listed. Known: ok, degraded.
string
database
required
Open: accept a member not listed. Known: up, down.
string
time
required
string format: date-time
Example
{ "status": "ok", "database": "up"}The database is not reachable.
Media typeapplication/json
object
status
required
Open: accept a member not listed. Known: ok, degraded.
string
database
required
Open: accept a member not listed. Known: up, down.
string
time
required
string format: date-time
Example
{ "status": "ok", "database": "up"}